DELETE FROM T_FCS_TASKFLOW_L WHERE FPKID = '450/XCPHYIYV';
INSERT INTO T_FCS_TASKFLOW_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1962265670498591744,'450/XCPHYIYV','zh_CN',' ','出纳付款单审核自动委托付款');
DELETE FROM T_FCS_TASKFLOW_L WHERE FPKID = '4500U4P3+1Q9';
INSERT INTO T_FCS_TASKFLOW_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1962270579461787648,'4500U4P3+1Q9','zh_CN',' ','出纳代发单审核时自动委托付款');
DELETE FROM T_FCS_TASKFLOW_L WHERE FPKID = '450LMPXPKWRD';
INSERT INTO T_FCS_TASKFLOW_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1962387304031281152,'450LMPXPKWRD','zh_CN',' ','付款单反审核时取消委托付款');
DELETE FROM T_FCS_TASKFLOW_L WHERE FPKID = '450MBVSTGP1I';
INSERT INTO T_FCS_TASKFLOW_L(FID,FPKID,FLOCALEID,FCOMMENT,FNAME) VALUES (1962391167144648704,'450MBVSTGP1I','zh_CN',' ','代发单反审核时取消委托付款');
